Subject: RE: lojban-tech list (was: RE: [lojban] [new] Beginners' mailing list and scheduled IRC

From: "And Rosta" <[email-masked]>
Date: Mon, 27 Aug 2001 20:58:33 +0100

> On Sun, Aug 26, 2001 at 06:45:00PM +0000, Jorge Llambias wrote:
> > >Anyway, it's only there for if it's needed. I just wish
> > >People would make up their minds about what they want,
> > >vis a vis Lojban list.
> > 
> > Ok, but if it starts having traffic let me know so I can
> > find a way to subscribe. I don't want to miss the fun.
> 
> Just for the record, I want to make it clear that I won't be signing up
> for the tech list because I delete all those discussions anyways. It
> just doesn't interest me, sorry.
> 
> -Robin, who thinks he still contributes anyways.

I think so too, though being maintainer of lojban.org is the most 
important thing. 

I sent (or meant to send) my remarks as a private comment to Jorge, who 
in sending his reply must have thought my reply was one of the many 
quotidian victims of unmunged-headers-considered-harmful. 

--And.